## gpsk31 0.5

=== debian/changelog ===
gpsk31 (0.5-6) unstable; urgency=low

  * QA upload.
  * Add hint  for loading snd_pcm_oss. Closes: #626043
    + Thanks to Nemeth Marton for the patch.
  * debian/control
    + Bumped standard versions 3.9.2 (no changes)
  * Switch from override_* targets to files in debian/
  * Added Homepage field

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 18 Jun 2011 16:57:48 -0500

gpsk31 (0.5-5) unstable; urgency=low

  * QA upload
  * patch disable_gtk_deprecated: Remove G{D,T}K_DISABLE_DEPRECATED flag
    from CFLAGS (closes:  #621995).

 -- Ralf Treinen <treinen@debian.org>  Sun, 10 Apr 2011 10:51:14 +0200

gpsk31 (0.5-4) unstable; urgency=low

  * QA upload.
  * Switch to debhelper 7.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * debian/patches/MSG_MORE.patch:
    - Convert fix from last upload in this patch.
  * debian/patches/deprecated_GTK.patch:
    - Replace deprecated GTK macro with related function (Closes: #577375).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 15:58:48 +0200

gpsk31 (0.5-3) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #557160): only pass MSG_MORE if
    it's defined. It might not be sufficient to get a working package on
    GNU/kFreeBSD, bug reports are (as always) welcome.
  * Tweak config.{guess,sub} handling:
     - Unconditionally copy them before configure (there's autotools-dev
       in Build-Depends already).
     - Remove them in the clean target to keep the Debian diff clean.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 10:38:58 +0100

gpsk31 (0.5-2) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 01 Nov 2009 19:23:30 +0000

gpsk31 (0.5-1) unstable; urgency=low

  * New upstream release
  * Update standards version

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 29 Jun 2008 20:18:59 +0200

gpsk31 (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 29 May 2008 19:36:12 +0200

gpsk31 (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 21 Apr 2008 23:29:18 +0200

gpsk31 (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Fixes buffer overflow reading config file. Closes: #466850.
  * New maintainer.
  * Add Uploaders field to the control file with Carlos Barros, who is the
    previous maintainer and me (upstream maintainer).
  * Menu transition.
  * Several lintian fixes.
  * Remove debian manual page, is now provided upstream.
  * Remove README from the docs, it is provided upstream in /usr/share/gpsk31
    and also available through the Help menu.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 25 Feb 2008 21:29:36 +0100

gpsk31 (0.3-1) unstable; urgency=low

  * New upstream version, closes: #363560.

 -- Carlos Barros <cbf@debian.org>  Wed, 10 May 2006 21:30:46 +0200

gpsk31 (0.2.99-1) unstable; urgency=low

  * New upstream maintainer Joop Stakenborg PG4I.
  * Fix FTBFS on GNU/kFreeBSD, closes: #336917.
  * Trying to close a previous fixed bug report, closes: #117073.

 -- Carlos Barros <cbf@debian.org>  Thu, 22 Dec 2005 21:30:46 +0100

gpsk31 (0.2.4a-7) unstable; urgency=low

  * Closes: #119923: Adopting NMU fixes.
  * Closes: #260910: Changed manual to document options.
  * Closes: #260902: Fixed message "unable to open file".
  * Closes: #260912: Removed file /usr/share/doc/gpsk31/gpsk31.conf.
  * Closes: #266946: Applied patch to fix FTBFS with gcc/g++ 3.4.

 -- Carlos Barros <cbf@debian.org>  Sat, 4 Dec 2004 21:40:46 +0100

gpsk31 (0.2.4a-6.1) unstable; urgency=low

  * Non-maintainer upload during BSP
  * Update config.sub,config.guess again as these updates
    seems to have been lost (Closes: #119923)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 20 Mar 2004 00:58:11 +0100

gpsk31 (0.2.4a-6) unstable; urgency=low

  * Packaging with a newer gcc/g++.

 -- Carlos Barros <cbf@debian.org>  Fri, 13 Feb 2004 14:40:46 +0100

gpsk31 (0.2.4a-5) unstable; urgency=low

  * Closing fixed bugs. Closes: #119923, #117073.

 -- Carlos Barros <cbf@debian.org>  Tue, 23 Apr 2002 21:45:14 -0300

gpsk31 (0.2.4a-4) unstable; urgency=low

  * update the manpage and change it name to gpsk31.1.gz
    instead of manpage.1.gz .

 -- Carlos Barros <cbf@debian.org>  Tue,  4 Dec 2001 01:50:31 -0300

gpsk31 (0.2.4a-3) unstable; urgency=low

  * Update config.{guess,sub} (closes: Bug#119923)
  * make it compile under gcc 3.0 (closes: Bug#117703)

 -- Carlos Barros <cbf@debian.org>  Tue,  4 Dec 2001 00:33:01 -0300

gpsk31 (0.2.4a-2) unstable; urgency=low

  * Lintian clean.

 -- Carlos Barros <cbf@debian.org>  Mon, 13 Aug 2001 22:52:51 -0300

gpsk31 (0.2.4a-1) unstable; urgency=low

  * Initial Release.

 -- Carlos Barros <cbf@debian.org>  Fri, 10 Aug 2001 21:54:20 -0300
