=== debian/control ===
Source: gpsk31
Section: hamradio
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, autotools-dev
Standards-Version: 3.9.2
Homepage: http://aintel.bi.ehu.es/psk31.html

Package: gpsk31
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK-based psk31
 This is a PSK31 transmission mode program using the sound card and
 optionally serial port to PTT the RIG.
 It has nice functions and listen very well.
